function plotSimulationSummary(data, caseName)

figure,hold on
plot([0 1], [0 1], 'k-', 'color', [1 1 1]*0.5, 'lineWidth', 5);
plot(data.rrVector, data.rrMeanVector, 'r-', 'lineWidth', 3);
plot(data.rrVector, data.rrMeanVector + data.rrStdVector, 'g-', 'lineWidth', 2);
plot(data.rrVector, data.rrMeanVector - data.rrStdVector, 'g-', 'lineWidth', 2);
plot(data.rrVector, data.rrMaxVector, 'm-', 'lineWidth', 1);
plot(data.rrVector, data.rrMinVector, 'm-', 'lineWidth', 1);
print(['data' filesep caseName '.eps'], '-depsc')
close all